/* 
  InfoPlist.strings
  Lanu

  Created by OneeChan on 2025/11/6.
  
*/

"NSCameraUsageDescription" = "Perlu persetujuanmu untuk membuka kamera, guna mengirim gambar saat chatting.";
"NSPhotoLibraryAddUsageDescription" = "Perlu persetujuanmu untuk mengakses foto album, guna mengirim gambar saat chatting.";
"NSPhotoLibraryUsageDescription" = "Perlu persetujuanmu untuk mengakses foto album, guna mengirim gambar saat chatting.";
"NSLocationWhenInUseUsageDescription" = "Untuk merekomendasikan orang-orang di sekitar Anda, diperlukan izin lokasi. Mohon berikan izin tersebut.";
"NSMicrophoneUsageDescription" = "Fitur obrolan suara tidak dapat digunakan tanpa izin mikrofon. Silakan buka Pengaturan untuk mengaktifkannya.";
